<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Korean-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>설치 중...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync를 사용하면 컴퓨터에서 새로운 개인 클라우드로 간편하게 파일을 업로드할 수 있습니다. 그리고 중요한 파일이 사용하는 컴퓨터 간에 계속 자동으로 동기화되도록 합니다.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>1%$@ 설치를 계속하려면 암호를 입력하십시오.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>삭제하시게 되어 유감입니다. 언제라도 다시 설치해 주십시오.\n\n%1$@ 걱정하지 마세요 - 제거 과정동안 어떤 파일 및 폴더도 삭제되지 않습니다. 파일 및 폴더는 저장된 위치와 관계없이 보존됩니다.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>1%$@ 설치 제거를 계속하려면 암호를 입력하십시오.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>SanDisk Sync를 삭제하기 전에 모든 다른 사용자를 로그아웃합니다.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>SanDisk Sync를 업데이트하기 전에 모든 다른 사용자를 로그아웃합니다.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>삭제하시게 되어 유감입니다. 걱정하지 마십시오. SanDisk Access로 업로드된 어떤 파일도 제거 과정 동안 삭제되지 않습니다. 파일 및 폴더는 저장된 위치와 관계없이 보존됩니다.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>삭제하시게 되어 유감입니다. 언제라도 %2$@에서 %1$@을(를) 다시 설치할 수 있습니다. 걱정하지 마십시오. SanDisk Access로 업로드된 어떤 파일도 제거 과정 동안 삭제되지 않습니다. 파일 및 폴더는 저장된 위치와 관계없이 보존됩니다.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>여기</string>

<key>WELCOME_DESCRIPTION</key>
<string>바로 파일을 업로드합니다. SanDisk Access 설치 후, 스토리지 드라이브에 파일을 바로 업로드할 수 있습니다. SanDisk Access를 사용하면 한 번의 클릭으로 SanDisk 스토리지 드라이브의 상태 확인, 구성, 및 파일 업로드가 가능합니다.</string>

<key>INSTALLING_WDACCESS</key>
<string>SanDisk Access 설치...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>설치된 %1$@의 버전 v%2$@이(가) 최신 버전입니다.</string>

<key>EXIT_INSTALL_DESC</key>
<string>SanDisk Access를 종료하시겠습니까?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>SanDisk Access 종료</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>All Rights Reserved.</string>

<key>VERSION</key>
<string>버전</string>

<key>QUIT_WD_ACCESS</key>
<string>SanDisk Access 끝내기</string>

<key>HIDE_WD_ACCESS</key>
<string>SanDisk Access 숨기기</string>

<key>ABOUT_WD_ACCESS</key>
<string>SanDisk Access 정보</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>%1$@이(가) 성공적으로 제거되었습니다.</string>

<key>ARE_YOU_SURE_inf</key>
<string>%1$@을(를) 제거하시겠습니까?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>소프트웨어 제거</string>

<key>WANT_TO_EXIT_inf</key>
<string>%1$@의 설치를 종료하시겠습니까?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@은(는) 드라이브 관리 도구이며 SanDisk Drive를 위한 구성, 관리 및 진단 기능을 제공합니다.</string>

<key>SECURITY_WELCOME_inf</key>
<string>%1$@을(를) 사용하면 SanDisk drive에 암호 보호 및 파일 암호화 기능을 추가할 수 있습니다.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@이(가) 성공적으로 설치되었습니다. 응용 프로그램 폴더에서 접속할 수 있습니다.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>%1$@ 설치가 완료되었습니다!</string>

<key>FINISH2_btn</key>
<string>마침</string>

<key>YES</key>
<string>예</string>

<key>NO</key>
<string>아니요</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>%1$@ 시작</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>%1$@ 업데이트</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>현재 %1$@의 이전 버전인 v%2$@이(가) 설치되어 있습니다.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>%1$@의 새 버전 v%2$@이(가) 이미 설치되어 있습니다.</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>%1$@ 제거</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>%1$@를 제거하는 중...</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>%1$@ 제거</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>%1$@ 업데이트 중…</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>%1$@ 업데이트</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>%1$@ 설치</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>%1$@ 설치 중...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@을(를) 설치할 준비가 되었습니다.</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>%1$@ 다시 설치</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@가 제거되었습니다.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ 인스톨러 정보</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ 인스톨러 숨기기</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ 인스톨러 끝내기</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>%1$@ 설치 프로그램</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>설치를 완료하지 못했습니다.</string>

<key>IS_INSTALLING_inf</key>
<string>설정하는 동안 편히 앉아서 쉬세요.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>제거가 취소되었습니다.</string>

<key>I_ACCEPT_ckb</key>
<string>EULA 및 SanDisk의 개인 정보 취급 방침을 읽고 동의 합니다</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>참고:</string>

<key>OK_btn</key>
<string>확인</string>

<key>CLOSE_btn</key>
<string>닫기</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync 인스톨러 정보</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync 인스톨러 숨기기</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync 인스톨러 끝내기</string>

<key>EULA_btn</key>
<string>최종 사용자 라이선스 계약</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>개인정보보호정책</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>SanDisk Sync 설치 프로그램</string>

<key>MAIN_WIN_win</key>
<string>SanDisk Sync 설치</string>

<key>CANCEL_btn</key>
<string>취소</string>

<key>NEXT_btn</key>
<string>다음</string>

<key>QUIT_btn</key>
<string>종료</string>

<key>INSTALLING_hdr</key>
<string>SanDisk Sync 설치</string>

<key>UNINSTALLING_hdr</key>
<string>SanDisk Sync 제거</string>

<key>INSTALL_STATUS_lbl</key>
<string>상태</string>

<key>INSTALL_btn</key>
<string>설치</string>

<key>UPDATE_btn</key>
<string>업데이트</string>

<key>UNINSTALL_btn</key>
<string>제거</string>

<key>REINSTALL_btn</key>
<string>다시 설치</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>설치 완료</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>자동 시작으로 구성</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>시작</string>

<key>HEADING_INSTALL_info</key>
<string>SanDisk Sync 시작</string>

<key>HEADING_INSTALL_TM_info</key>
<string>SanDisk Sync™ 시작</string>

<key>HEADING_UNINSTALL_info</key>
<string>SanDisk Sync 제거</string>

<key>HEADING_REINSTALL_info</key>
<string>SanDisk Sync 다시 설치</string>

<key>HEADING_UPDATE_info</key>
<string>SanDisk Sync 업데이트</string>

<key>ALREADY_INSTALLED_info</key>
<string>SanDisk Sync의 새 버전 v%1$@이(가) 이미 설치되어 있습니다.</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@을(를) 설치할 준비가 되었습니다.</string>

<key>ACCEPT_btn</key>
<string>수락</string>

<key>DECLINE_btn</key>
<string>거부</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>현재 SanDisk Sync의 이전 버전인 v%1$@이(가) 설치되어 있습니다.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>설치된 SanDisk Sync의 버전 v%1$@이(가) 최신 버전입니다.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>제거 취소됨, SanDisk Sync가 알 수 없는 상태에서 나오는 중</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>설치 취소됨</string>

<key>LICENSE_hdr</key>
<string>최종 사용자 라이선스 계약</string>

<key>DOWNLOAD_inf</key>
<string>SanDisk 소프트웨어 다운로드</string>

<key>DOWNLOADING_inf</key>
<string>다운로드 중...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>SanDisk Quick View 제거</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>제거 완료</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync가 제거되었습니다.</string>

<key>IS_UNINSTALLING_inf</key>
<string>SanDisk Sync를 제거하는 중...</string>

<key>IS_INSTALLING_hdr</key>
<string>SanDisk Sync 설치</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>SanDisk Sync 설치 중...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>SanDisk Sync 제거 중...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>완료!</string>

<key>FINISH_btn</key>
<string>다음</string>

<key>CONGRATULATIONS_inf</key>
<string>설치가 완료되었습니다.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>최종 사용자 라이선스 계약을 읽었으며 이에 동의합니다</string>

<key>UPDATE_COMPLETE_info</key>
<string>업데이트 완료</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>SanDisk Sync 업데이트 중…</string>

<key>UPDATING_hdr</key>
<string>SanDisk Sync 업데이트</string>

</dict>
